@charset "utf-8";
/* ----------------------------------------
 main
------------------------------------------- */
.page-head{
background-color: #fff;
}
/* ----------------------------------------
news
------------------------------------------- */
#con02{
background-color: #fff;
}
#news{
background-color: #fff;
}
#news .news-list {
  margin-bottom: 30px;
}
#news .news-list li {
  width: 100%;
  border-bottom: 1px solid #b5b5b5;
  padding: 20px 0;
}
#news .news-list li:first-child {
  border-top: 1px solid #b5b5b5;
}
#news .news-list dl {
  overflow: hidden;
}
#news .news-list dt {
  float: left;
  width: 17%;
  line-height: 1.6;
}
#news .news-list dd {
  float: left;
  width: 83%;
  line-height: 1.6;
}
#news .news-list dd span{
  display: inline-block;
  min-width: 100px;
  color: #fff;
  text-align: center;
  background-color: #e69eb1;
  margin-right: 20px;
}
/* ----------------------------------------
bn
------------------------------------------- */
.bn-box{
overflow: hidden;
margin-bottom: 30px;
}
.bn-box li{
float: left;
width: 48%;
}
.bn-box li:nth-child(2n){
margin-left: 4%;
}

.link-box{
text-align: center;
}
.link-box li{
display:inline-block; 
}
.link-box li a{
display:inline-block; 
min-width: 150px;
text-align: center;
padding: 0 15px;
}
.link-box li:nth-child(1) a::before{
display:inline-block; 
position: relative;
content: "";
width: 20px;
height: 18px;
background: url("../images/cmn-images/btn-icon04.png");
background-size: 100% auto;
margin-right: 5px;
top: 3px;
}
.link-box li:nth-child(2) a::before{
display:inline-block; 
position: relative;
content: "";
width: 20px;
height: 19px;
background: url("../images/cmn-images/btn-icon05.png");
background-size: 100% auto;
margin-right: 5px;
top: 3px;
}
.link-box li:nth-child(2){
border-left: 1px solid #000;
}
/* ----------------------------------------
feature
------------------------------------------- */
#feature{
background: url("../images/cmn-images/bg01.jpg") 0 0;
}
#feature .cmn-box01{
background: url("../images/index-images/feature-bg.png") 50% 0 no-repeat;
}
#feature ul li{
width: 60%;
}
#feature ul li:nth-child(2n){
margin-left: 40%;
}
#feature ul li h3{
font-size: 2.4rem;
border-bottom: 1px solid #b5b5b5;
padding-bottom: 10px;
margin-bottom: 15px;
}
#feature ul li h3 span{
font-size: 4.8rem;
font-style: italic;
color: #b5b5b5;
margin-right: 10px;
}
/* ----------------------------------------
kimono-image
------------------------------------------- */
#kimono-image{
overflow: hidden;
position: relative;
padding-top: 500px;
}
#kimono-image::before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index: -1;
  width:100%;
  height:100vh;
  background: url("../images/cmn-images/bg02.jpg") 100% 50% no-repeat;
  background-size:cover;
}
/* ----------------------------------------
taiken
------------------------------------------- */
#taiken{
background-color: #ffc0cb;
}
#taiken .float-l{
width: 52%;
}
#taiken .float-r{
width: 36%;
}
#taiken ul{
overflow: hidden;
width: 100%;
max-width: 630px;
margin-bottom: 20px;
}
#taiken ul li{
float: left;
width: 32%;
margin-right: 2%;
}
#taiken ul li:last-child{
margin-right: 0;
}
#taiken p{
margin-bottom: 20px;
}
#taiken .btn{
width: 100%;
max-width: 630px;
}
/* ----------------------------------------
course
------------------------------------------- */
#course{
background-color: #fff;
}
#course .txt{
text-align: center;
margin-bottom: 30px;
}
#course ul{
width: 100%;
text-align: center;
vertical-align: top;
overflow: hidden;
}
#course li{
display: inline-block;
vertical-align: top;
width: 30%;
margin-right: 1%;
margin-left: 1%;
text-align: center;
margin-bottom: 25px;
}
#course li img{
border: 1px solid #ddd;
box-sizing: border-box;
}
#course li h3{
font-size: 2.4rem;
position: relative;
margin-bottom: -10px;
padding-top: 30px;
top: -15px;
}
#course li p{
font-size: 1.5rem;
}
/* ----------------------------------------
service
------------------------------------------- */
#service{
background: url("../images/cmn-images/bg01.jpg") 0 0;
}


#service ul{
width: 100%;
text-align: center;
vertical-align: top;
overflow: hidden;
}
#service li{
display: inline-block;
vertical-align: top;
width: 30%;
margin-right: 1%;
margin-left: 1%;
text-align: center;
margin-bottom: 15px;
}
#service li img{
border: 1px solid #ddd;
box-sizing: border-box;
}

#service li img{
margin-bottom: 15px;
}
#service li h3{
font-size: 2.4rem;
margin-bottom: 10px;
}
/* ----------------------------------------
con-nav
------------------------------------------- */
#con-nav{
background-color: #e7e3da;
}
#con-nav ul{
width: 100%;
overflow: hidden;
}
#con-nav li{
float: left;
width: 23%;
text-align: center;
margin-right: 2.6%;
}
#con-nav li a{
display: block;
position: relative;
font-size: 1.7rem;
font-weight: bold;
color: #a59366;
background-color: #ffffff;
padding: 15px 0;
}
#con-nav li a::after{
display: block;
position: absolute;
content: "";
width: 25px;
height: 7px;
background: url("../images/cmn-images/btn-icon01.png") 0 0 no-repeat;
background-size: 100% auto;
right: 10px;
top: 40%;
}
#con-nav li:nth-child(4n){
margin-right: 0;
}
/* ----------------------------------------
instagram
------------------------------------------- */
#instagram{
background-color: #bfb498;
}
#instagram h2{
width: 210px;
margin:0 auto 30px auto;
}
#instagram ul{
width: 100%;
overflow: hidden;
margin-bottom: 30px;
}
#instagram li{
float: left;
width: 19.2%;
text-align: center;
margin-right: 1%;
margin-bottom: 10px;
}
#instagram li:nth-child(5n){
margin-right: 0;
}
#instagram li .img-box{
position: relative;
padding-top: 100%;
}
#instagram li .img-box img{
position: absolute;
width: 100%;
height: 100%;
object-fit: cover;
top: 0;
left: 0;
}

#info{
background-color: #fff;
}
#foot{
background-color: #fff;
}
/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {
}
/* =======================
  SP
======================== */
@media screen and (max-width: 699px) {
/* ----------------------------------------
news
------------------------------------------- */
#news .news-list li {
  padding: 15px 0;
}
#news .news-list dt {
  float: none;
  width: 100px;
  text-align: center;
}
#news .news-list dd {
  float: none;
  width: 100%;
}
#news .news-list dd span{
  min-width: 100px;
}
/* ----------------------------------------
bn
------------------------------------------- */
.bn-box{
overflow: hidden;
margin-bottom: 30px;
}
.bn-box li{
float: none;
width: 100%;
max-width: 300px;
margin: 0 auto;
}
.bn-box li:nth-child(2n){
margin-left: auto;
margin-top: 30px;
}
.link-box li a{
font-size: 1.3rem;
padding: 0 5px;
}
/* ----------------------------------------
feature
------------------------------------------- */
#feature .cmn-box01{
background: none;
}
#feature ul li{
width: 100%;
}
#feature ul li:nth-child(2n){
margin-left: 0;
}
#feature ul li h3{
font-size: 1.5rem;
border-bottom: 1px solid #b5b5b5;
padding-bottom: 10px;
margin-bottom: 15px;
}
#feature ul li h3 span{
font-size: 2.4rem;
font-style: italic;
color: #b5b5b5;
margin-right: 10px;
}
/* ----------------------------------------
kimono-image
------------------------------------------- */
#kimono-image{
padding-top:60%;
}

/* ----------------------------------------
taiken
------------------------------------------- */
#taiken .float-l{
float: none;
width: 100%;
margin-bottom: 15px;
}
#taiken .float-r{
float: none;
width: 100%;
max-width: 200px;
margin: 0 auto;
}
#taiken .cmn-box01{
background: none;
}
#taiken .btn{
width: 100%;
max-width: 300px;
margin: 0 auto;
}
/* ----------------------------------------
course
------------------------------------------- */
#course .txt{
margin-bottom: 15px;
}
#course li{
float: none;
width: 100%;
max-width: 300px;
margin: 0 auto 15px auto;
}
#course li:nth-child(3n){
margin: 0 auto 15px auto;
}
#course li h3{
font-size: 1.8rem;
}
#course li p{
font-size: 1.4rem;
}
/* ----------------------------------------
service
------------------------------------------- */
#service li{
float: none;
width: 100%;
max-width: 300px;
margin: 0 auto 15px auto;
}
#service li:nth-child(2n){
margin: 0 auto 0 auto;
}
#service li h3{
font-size: 1.8rem;
}
/* ----------------------------------------
con-nav
------------------------------------------- */
#con-nav li{
width: 48%;
margin-right: 4%;
}
#con-nav li a{
font-size: 1.4rem;
margin-bottom: 7px;
margin-top: 7px;
}
#con-nav li a::after{
width: 13px;
height: 4px;
}
#con-nav li:nth-child(4n){
margin-right: 0;
}
#con-nav li:nth-child(2n){
margin-right: 0;
}
/* ----------------------------------------
instagram
------------------------------------------- */
#instagram h2{
width: 150px;
margin:0 auto 15px auto;
}
#instagram ul{
width: 100%;
max-width: 320px;
margin: 0 auto 30px auto;
}
#instagram li{
float: left;
width: 49%;
text-align: center;
margin-right: 2%;
margin-bottom: 10px;
}
#instagram li:nth-child(5n){
margin-right: 2%;
}
#instagram li:nth-child(2n){
margin-right: 0;
}

}